1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Phoenix FD 2.1.1 ERROR

Тема в разделе "Плагины", создана пользователем рендер24, 13 ноя 2015.

  1. рендер24

    рендер24 Активный участник

    С нами с:
    18.03.2015
    Сообщения:
    84
    Симпатии:
    0
    Баллы:
    5
    Устанавливаю phoenix скачанный из рут*акера, устанавливаю без ошибок, заменяю файл из папки крэк и при запуске макса выдается ошибка(прикрепил).

    Может это потому што у меня вирей 3.0?
    Макс 2014.
    Крек, типа, тоже для 2014

    Не подскажете в связи с чем проблема?
     

    Вложения:

  2. рендер24

    рендер24 Активный участник

    С нами с:
    18.03.2015
    Сообщения:
    84
    Симпатии:
    0
    Баллы:
    5
    все, отменяется ребята.
    черным по белому написано было, для вирей 2.4
     

Поделиться этой страницей